diff --git a/_ide_helper.php b/_ide_helper.php
index 9a3bc91..e29078a 100644
--- a/_ide_helper.php
+++ b/_ide_helper.php
@@ -5995,7 +6410,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function get($key, $default = null)
         {
-            return \Illuminate\Http\Request::get($key, $default);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->get($key, $default);
         }
         
         /**
@@ -6008,7 +6424,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function json($key = null, $default = null)
         {
-            return \Illuminate\Http\Request::json($key, $default);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->json($key, $default);
         }
         
         /**
@@ -6021,19 +6438,19 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function createFrom($from, $to = null)
         {
-            return \Illuminate\Http\Request::createFrom($from, $to);
+                        return \Illuminate\Http\Request::createFrom($from, $to);
         }
         
         /**
          * Create an Illuminate request from a Symfony instance.
          *
          * @param \Symfony\Component\HttpFoundation\Request $request
-         * @return \Illuminate\Http\Request 
+         * @return static 
          * @static 
          */ 
         public static function createFromBase($request)
         {
-            return \Illuminate\Http\Request::createFromBase($request);
+                        return \Illuminate\Http\Request::createFromBase($request);
         }
         
         /**
@@ -6050,7 +6467,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function duplicate($query = null, $request = null, $attributes = null, $cookies = null, $files = null, $server = null)
         {
-            return \Illuminate\Http\Request::duplicate($query, $request, $attributes, $cookies, $files, $server);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->duplicate($query, $request, $attributes, $cookies, $files, $server);
         }
         
         /**
@@ -6062,7 +6480,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function session()
         {
-            return \Illuminate\Http\Request::session();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->session();
         }
         
         /**
@@ -6073,7 +6492,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function getSession()
         {
-            return \Illuminate\Http\Request::getSession();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getSession();
         }
         
         /**
@@ -6085,7 +6505,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function setLaravelSession($session)
         {
-            \Illuminate\Http\Request::setLaravelSession($session);
+                        /** @var \Illuminate\Http\Request $instance */
+                        $instance->setLaravelSession($session);
         }
         
         /**
@@ -6097,7 +6518,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function user($guard = null)
         {
-            return \Illuminate\Http\Request::user($guard);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->user($guard);
         }
         
         /**
@@ -6110,7 +6532,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function route($param = null, $default = null)
         {
-            return \Illuminate\Http\Request::route($param, $default);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->route($param, $default);
         }
         
         /**
@@ -6122,19 +6545,21 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function fingerprint()
         {
-            return \Illuminate\Http\Request::fingerprint();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->fingerprint();
         }
         
         /**
          * Set the JSON payload for the request.
          *
          * @param \Symfony\Component\HttpFoundation\ParameterBag $json
-         * @return $this 
+         * @return \Illuminate\Http\Request 
          * @static 
          */ 
         public static function setJson($json)
         {
-            return \Illuminate\Http\Request::setJson($json);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->setJson($json);
         }
         
         /**
@@ -6145,19 +6570,21 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function getUserResolver()
         {
-            return \Illuminate\Http\Request::getUserResolver();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getUserResolver();
         }
         
         /**
          * Set the user resolver callback.
          *
          * @param \Closure $callback
-         * @return $this 
+         * @return \Illuminate\Http\Request 
          * @static 
          */ 
         public static function setUserResolver($callback)
         {
-            return \Illuminate\Http\Request::setUserResolver($callback);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->setUserResolver($callback);
         }
         
         /**
@@ -6168,19 +6595,21 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function getRouteResolver()
         {
-            return \Illuminate\Http\Request::getRouteResolver();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getRouteResolver();
         }
         
         /**
          * Set the route resolver callback.
          *
          * @param \Closure $callback
-         * @return $this 
+         * @return \Illuminate\Http\Request 
          * @static 
          */ 
         public static function setRouteResolver($callback)
         {
-            return \Illuminate\Http\Request::setRouteResolver($callback);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->setRouteResolver($callback);
         }
         
         /**
@@ -6191,7 +6620,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function toArray()
         {
-            return \Illuminate\Http\Request::toArray();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->toArray();
         }
         
         /**
@@ -6203,7 +6633,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function offsetExists($offset)
         {
-            return \Illuminate\Http\Request::offsetExists($offset);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->offsetExists($offset);
         }
         
         /**
@@ -6215,7 +6646,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function offsetGet($offset)
         {
-            return \Illuminate\Http\Request::offsetGet($offset);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->offsetGet($offset);
         }
         
         /**
@@ -6228,7 +6660,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function offsetSet($offset, $value)
         {
-            \Illuminate\Http\Request::offsetSet($offset, $value);
+                        /** @var \Illuminate\Http\Request $instance */
+                        $instance->offsetSet($offset, $value);
         }
         
         /**
@@ -6240,7 +6673,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function offsetUnset($offset)
         {
-            \Illuminate\Http\Request::offsetUnset($offset);
+                        /** @var \Illuminate\Http\Request $instance */
+                        $instance->offsetUnset($offset);
         }
         
         /**
@@ -6260,7 +6694,8 @@ namespace Illuminate\Support\Facades {
         public static function initialize($query = array(), $request = array(), $attributes = array(), $cookies = array(), $files = array(), $server = array(), $content = null)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::initialize($query, $request, $attributes, $cookies, $files, $server, $content);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->initialize($query, $request, $attributes, $cookies, $files, $server, $content);
         }
         
         /**
@@ -6272,7 +6707,7 @@ namespace Illuminate\Support\Facades {
         public static function createFromGlobals()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::createFromGlobals();
+                        return \Illuminate\Http\Request::createFromGlobals();
         }
         
         /**
@@ -6294,7 +6729,7 @@ namespace Illuminate\Support\Facades {
         public static function create($uri, $method = 'GET', $parameters = array(), $cookies = array(), $files = array(), $server = array(), $content = null)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::create($uri, $method, $parameters, $cookies, $files, $server, $content);
+                        return \Illuminate\Http\Request::create($uri, $method, $parameters, $cookies, $files, $server, $content);
         }
         
         /**
@@ -6310,7 +6745,7 @@ namespace Illuminate\Support\Facades {
         public static function setFactory($callable)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::setFactory($callable);
+                        return \Illuminate\Http\Request::setFactory($callable);
         }
         
         /**
@@ -6324,7 +6759,8 @@ namespace Illuminate\Support\Facades {
         public static function overrideGlobals()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::overrideGlobals();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->overrideGlobals();
         }
         
         /**
@@ -6340,7 +6776,7 @@ namespace Illuminate\Support\Facades {
         public static function setTrustedProxies($proxies, $trustedHeaderSet)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::setTrustedProxies($proxies, $trustedHeaderSet);
+                        return \Illuminate\Http\Request::setTrustedProxies($proxies, $trustedHeaderSet);
         }
         
         /**
@@ -6352,7 +6788,7 @@ namespace Illuminate\Support\Facades {
         public static function getTrustedProxies()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getTrustedProxies();
+                        return \Illuminate\Http\Request::getTrustedProxies();
         }
         
         /**
@@ -6364,7 +6800,7 @@ namespace Illuminate\Support\Facades {
         public static function getTrustedHeaderSet()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getTrustedHeaderSet();
+                        return \Illuminate\Http\Request::getTrustedHeaderSet();
         }
         
         /**
@@ -6378,7 +6814,7 @@ namespace Illuminate\Support\Facades {
         public static function setTrustedHosts($hostPatterns)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::setTrustedHosts($hostPatterns);
+                        return \Illuminate\Http\Request::setTrustedHosts($hostPatterns);
         }
         
         /**
@@ -6390,7 +6826,7 @@ namespace Illuminate\Support\Facades {
         public static function getTrustedHosts()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getTrustedHosts();
+                        return \Illuminate\Http\Request::getTrustedHosts();
         }
         
         /**
@@ -6406,7 +6842,7 @@ namespace Illuminate\Support\Facades {
         public static function normalizeQueryString($qs)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::normalizeQueryString($qs);
+                        return \Illuminate\Http\Request::normalizeQueryString($qs);
         }
         
         /**
@@ -6425,7 +6861,7 @@ namespace Illuminate\Support\Facades {
         public static function enableHttpMethodParameterOverride()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::enableHttpMethodParameterOverride();
+                        return \Illuminate\Http\Request::enableHttpMethodParameterOverride();
         }
         
         /**
@@ -6437,7 +6873,7 @@ namespace Illuminate\Support\Facades {
         public static function getHttpMethodParameterOverride()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getHttpMethodParameterOverride();
+                        return \Illuminate\Http\Request::getHttpMethodParameterOverride();
         }
         
         /**
@@ -6450,7 +6886,8 @@ namespace Illuminate\Support\Facades {
         public static function hasPreviousSession()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::hasPreviousSession();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->hasPreviousSession();
         }
         
         /**
@@ -6466,7 +6903,8 @@ namespace Illuminate\Support\Facades {
         public static function hasSession()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::hasSession();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->hasSession();
         }
         
         /**
@@ -6478,7 +6916,8 @@ namespace Illuminate\Support\Facades {
         public static function setSession($session)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::setSession($session);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->setSession($session);
         }
         
         /**
@@ -6490,7 +6929,8 @@ namespace Illuminate\Support\Facades {
         public static function setSessionFactory($factory)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::setSessionFactory($factory);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->setSessionFactory($factory);
         }
         
         /**
@@ -6509,7 +6949,8 @@ namespace Illuminate\Support\Facades {
         public static function getClientIps()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getClientIps();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getClientIps();
         }
         
         /**
@@ -6529,7 +6970,8 @@ namespace Illuminate\Support\Facades {
         public static function getClientIp()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getClientIp();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getClientIp();
         }
         
         /**
@@ -6541,7 +6983,8 @@ namespace Illuminate\Support\Facades {
         public static function getScriptName()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getScriptName();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getScriptName();
         }
         
         /**
@@ -6562,7 +7005,8 @@ namespace Illuminate\Support\Facades {
         public static function getPathInfo()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getPathInfo();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getPathInfo();
         }
         
         /**
@@ -6581,7 +7025,8 @@ namespace Illuminate\Support\Facades {
         public static function getBasePath()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getBasePath();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getBasePath();
         }
         
         /**
@@ -6598,7 +7043,8 @@ namespace Illuminate\Support\Facades {
         public static function getBaseUrl()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getBaseUrl();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getBaseUrl();
         }
         
         /**
@@ -6610,7 +7056,8 @@ namespace Illuminate\Support\Facades {
         public static function getScheme()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getScheme();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getScheme();
         }
         
         /**
@@ -6627,7 +7074,8 @@ namespace Illuminate\Support\Facades {
         public static function getPort()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getPort();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getPort();
         }
         
         /**
@@ -6639,7 +7087,8 @@ namespace Illuminate\Support\Facades {
         public static function getUser()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getUser();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getUser();
         }
         
         /**
@@ -6651,7 +7100,8 @@ namespace Illuminate\Support\Facades {
         public static function getPassword()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getPassword();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getPassword();
         }
         
         /**
@@ -6663,7 +7113,8 @@ namespace Illuminate\Support\Facades {
         public static function getUserInfo()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getUserInfo();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getUserInfo();
         }
         
         /**
@@ -6677,7 +7128,8 @@ namespace Illuminate\Support\Facades {
         public static function getHttpHost()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getHttpHost();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getHttpHost();
         }
         
         /**
@@ -6689,7 +7141,8 @@ namespace Illuminate\Support\Facades {
         public static function getRequestUri()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getRequestUri();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getRequestUri();
         }
         
         /**
@@ -6704,7 +7157,8 @@ namespace Illuminate\Support\Facades {
         public static function getSchemeAndHttpHost()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getSchemeAndHttpHost();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getSchemeAndHttpHost();
         }
         
         /**
@@ -6717,7 +7171,8 @@ namespace Illuminate\Support\Facades {
         public static function getUri()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getUri();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getUri();
         }
         
         /**
@@ -6730,7 +7185,8 @@ namespace Illuminate\Support\Facades {
         public static function getUriForPath($path)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getUriForPath($path);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getUriForPath($path);
         }
         
         /**
@@ -6755,7 +7211,8 @@ namespace Illuminate\Support\Facades {
         public static function getRelativeUriForPath($path)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getRelativeUriForPath($path);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getRelativeUriForPath($path);
         }
         
         /**
@@ -6770,7 +7227,8 @@ namespace Illuminate\Support\Facades {
         public static function getQueryString()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getQueryString();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getQueryString();
         }
         
         /**
@@ -6787,7 +7245,8 @@ namespace Illuminate\Support\Facades {
         public static function isSecure()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::isSecure();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->isSecure();
         }
         
         /**
@@ -6805,7 +7264,8 @@ namespace Illuminate\Support\Facades {
         public static function getHost()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getHost();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getHost();
         }
         
         /**
@@ -6817,7 +7277,8 @@ namespace Illuminate\Support\Facades {
         public static function setMethod($method)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::setMethod($method);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->setMethod($method);
         }
         
         /**
@@ -6838,7 +7299,8 @@ namespace Illuminate\Support\Facades {
         public static function getMethod()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getMethod();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getMethod();
         }
         
         /**
@@ -6851,7 +7313,8 @@ namespace Illuminate\Support\Facades {
         public static function getRealMethod()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getRealMethod();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getRealMethod();
         }
         
         /**
@@ -6864,7 +7327,8 @@ namespace Illuminate\Support\Facades {
         public static function getMimeType($format)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getMimeType($format);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getMimeType($format);
         }
         
         /**
@@ -6877,7 +7341,7 @@ namespace Illuminate\Support\Facades {
         public static function getMimeTypes($format)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getMimeTypes($format);
+                        return \Illuminate\Http\Request::getMimeTypes($format);
         }
         
         /**
@@ -6890,7 +7354,8 @@ namespace Illuminate\Support\Facades {
         public static function getFormat($mimeType)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getFormat($mimeType);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getFormat($mimeType);
         }
         
         /**
@@ -6903,7 +7368,8 @@ namespace Illuminate\Support\Facades {
         public static function setFormat($format, $mimeTypes)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::setFormat($format, $mimeTypes);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->setFormat($format, $mimeTypes);
         }
         
         /**
@@ -6922,7 +7388,8 @@ namespace Illuminate\Support\Facades {
         public static function getRequestFormat($default = 'html')
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getRequestFormat($default);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getRequestFormat($default);
         }
         
         /**
@@ -6934,7 +7401,8 @@ namespace Illuminate\Support\Facades {
         public static function setRequestFormat($format)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::setRequestFormat($format);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->setRequestFormat($format);
         }
         
         /**
@@ -6946,7 +7414,8 @@ namespace Illuminate\Support\Facades {
         public static function getContentType()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getContentType();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getContentType();
         }
         
         /**
@@ -6958,7 +7427,8 @@ namespace Illuminate\Support\Facades {
         public static function setDefaultLocale($locale)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::setDefaultLocale($locale);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->setDefaultLocale($locale);
         }
         
         /**
@@ -6970,7 +7440,8 @@ namespace Illuminate\Support\Facades {
         public static function getDefaultLocale()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getDefaultLocale();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getDefaultLocale();
         }
         
         /**
@@ -6982,7 +7453,8 @@ namespace Illuminate\Support\Facades {
         public static function setLocale($locale)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::setLocale($locale);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->setLocale($locale);
         }
         
         /**
@@ -6994,7 +7466,8 @@ namespace Illuminate\Support\Facades {
         public static function getLocale()
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::getLocale();
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->getLocale();
         }
         
         /**
@@ -7007,7 +7480,8 @@ namespace Illuminate\Support\Facades {
         public static function isMethod($method)
         {
             //Method inherited from \Symfony\Component\HttpFoundation\Request            
-            return \Illuminate\Http\Request::isMethod($method);
+                        /** @var \Illuminate\Http\Request $instance */
+                        return $instance->isMethod($method);
         }
         
         /**
